
		.wp-theme-1 .btn-one:hover, .wp-theme-1 .btn-one:focus, .wp-theme-1 .btn-one:active, .wp-theme-1 .btn-one.active, .wp-theme-1 .open .dropdown-toggle.btn-one {
			color: #1F1A17;
		}

		.wp-theme-1 .btn-two {
			background-color: #1F1A17;
			border-color: #DA231B;
		}

		.wp-theme-1 .btn-two:hover, .wp-theme-1 .btn-two:focus, .wp-theme-1 .btn-two:active, .wp-theme-1 .btn-two.active, .wp-theme-1 .open .dropdown-toggle.btn-two {
			background-color: #DA231B;
			border-color:#DA231B;
		}

		.wp-theme-1 .btn-four {
			border: 2px solid #1F1A17;
			color: #1F1A17;
		}

		.wp-theme-1 .btn-four:hover, .wp-theme-1 .btn-four:focus, .wp-theme-1 .btn-four:active, .wp-theme-1 .btn-four.active, .wp-theme-1 .open .dropdown-toggle.btn-four {
			background-color: #1F1A17;
		}

		.wp-theme-1 a:hover {
			color: #1F1A17;
		}

		.wp-theme-1 .bg-2 {
			background: #1F1A17;
		}

		.wp-theme-1 .blockquote-1:hover {
			border-color: #1F1A17;
		}

		.wp-theme-1 .lw .navbar-wp .navbar-nav > li > a:hover, .wp-theme-1 .lw .navbar-wp .navbar-nav > li > a:focus {
			background-color: #1F1A17;
		}

		.wp-theme-1 .ld .navbar-wp .navbar-nav > li > a:hover, .wp-theme-1 .ld .navbar-wp .navbar-nav > li > a:focus {
			background-color: #1F1A17;
		}

		.wp-theme-1 .navbar-wp .navbar-nav > .active > a, .wp-theme-1 .navbar-wp .navbar-nav > .active > a:hover, .wp-theme-1 .navbar-wp .navbar-nav > .active > a:focus {
			background-color: #1F1A17;
		}

		.wp-theme-1 .navbar-wp .navbar-nav > .open > a, .wp-theme-1 .navbar-wp .navbar-nav > .open > a:hover, .wp-theme-1 .navbar-wp .navbar-nav > .open > a:focus {
			background-color: #1F1A17;
		}

		.wp-theme-1 .navbar-wp .navbar-nav > li > a.dropdown-form-toggle, .wp-theme-1 .navbar-wp .navbar-nav > li > a.dropdown-form-toggle:hover, .wp-theme-1 .navbar-wp .navbar-nav > li > a.dropdown-form-toggle:focus {
			color: #1F1A17;
		}

		.wp-theme-1 .navbar-wp .navbar-nav > .open > a.dropdown-form-toggle, .wp-theme-1 .navbar-wp .navbar-nav > .open > a.dropdown-form-toggle:hover, .wp-theme-1 .navbar-wp .navbar-nav > .open > a.dropdown-form-toggle:focus {
			color: #1F1A17 !important;
		}

		.wp-theme-1 .navbar-wp .navbar-toggle:hover, .wp-theme-1 .navbar-wp .navbar-toggle:focus {
			background-color: #1F1A17;
			border-color: #1F1A17;
		}

		.wp-theme-1 .navbar-wp .dropdown-menu {
			border-top: 1px solid #1F1A17;
			border-bottom: 3px solid #1F1A17;
		}

		.wp-theme-1 .navbar-wp .dropdown-menu > li > a:hover {
			background: #1F1A17;
		}

		.wp-theme-1 .navbar-wp .navbar-right .social-link.pinterest:hover {
			background: #1F1A17;
		}

		.wp-theme-1 .navbar-wp.navbar-contrasted .navbar-nav > li > a.dropdown-form-toggle:hover, .wp-theme-1 .navbar-wp.navbar-contrasted .navbar-nav > li > a.dropdown-form-toggle:focus {
			color: #1F1A17;
		}

		.wp-theme-1 .navbar-wp.navbar-contrasted .dropdown-menu > li > a:hover {
			background: #1F1A17;
		}

		.wp-theme-1 .nav > ul > li > a:hover {
			color: #1F1A17;
		}

		.wp-theme-1 .pg-opt .breadcrumb a {
			color: #1F1A17;
		}

		.wp-theme-1 .lw .w-box.w-box-inverse .thmb-img i {			
			color: #1F1A17;
		}

		.wp-theme-1 .w-box.w-box-inverse .thmb-img:hover i {			
			background: #1F1A17;
		}

		.wp-theme-1 .c-box .c-box-header {
			background: #1F1A17;
		}

		.wp-theme-1 .w-section .aside-feature:hover .icon-feature, .wp-theme-1 .w-section .aside-feature:hover h4 {
			color: #1F1A17;
		}

		.wp-theme-1 .layer-slider-wrapper .title.title-base {
			background: #1F1A17;
		}

		.wp-theme-1 .layer-slider-wrapper .subtitle {
			color: #1F1A17;
		}

		.wp-theme-1 .layer-slider-wrapper .list-item {
			color: #1F1A17;
		}

		.wp-theme-1 .box-element.box-element-bordered {
			border: 1px solid #1F1A17;
		}

		.wp-theme-1 .carousel-2 .carousel-indicators .active {
			background-color: #1F1A17;
		}

		.wp-theme-1 .carousel-2 .carousel-nav a {
			color: #1F1A17;
		}

		.wp-theme-1 .carousel-2 .carousel-nav a:hover {
			background: #1F1A17 !important;
		}

		.wp-theme-1 .carousel-3 .carousel-nav a {
		color: #1F1A17;
		}

		.wp-theme-1 .carousel-3 .carousel-nav a:hover {
			background: #1F1A17 !important;
		}

		.wp-theme-1 .like-button .button.liked i {
			color: #1F1A17;
		}

		.wp-theme-1 ul.list-listings li.featured {
			border-color: #1F1A17;
		}

		.wp-theme-1 ul.list-check li i {
			color: #1F1A17;
		}

		.wp-theme-1 ul.categories li a:hover {
			background: #1F1A17;
		}

		.wp-theme-1 .timeline .event:nth-child(2n):before {
			background: #1F1A17;
		}

		.wp-theme-1 .timeline .event:nth-child(2n-1):before {
			background: #1F1A17;
		}

		.wp-theme-1 #toTopHover {
			background: #1F1A17;
		}

		.wp-theme-1 .tags-list li {
			border: 1px solid #1F1A17;
			color: #1F1A17;
		}

		.wp-theme-1 .tags-list li a {
			color: #1F1A17;
		}

		.wp-theme-1 .tags-list li:hover {
			background: #1F1A17;
		}
	